Jump to content

WalDo

@Administrator
  • Content Count

    11,774
  • Joined

  • Last visited

  • Days Won

    157

Everything posted by WalDo

  1. WalDo

    Aktualizacja Fedory do wersji 27

    Tak, ale 3 uwagi: wykonaj wcześniejsze polecenia podane w artykule, do którego link podałeś jeśli w czasie wykonania dnf upgrade zaktualizowany zostanie kernel, to zrestartuj komputer przed upgradem do 27 pamiętaj, że F27 to jeszcze nie jest stabilna wersja, więc może być różnie... Ja zrobiłem upgrade na maszynie wirtualnej i poszło bez większych problemów. Musiałem odinstalować grub2-efi-modules. Nie miałem na VM zainstalowanych repozytoriów RPM Fusion, ale są dostępne dla wersji F27, więc nie powinno być źle. No i ja miałem na VM zainstalowany XFCE.
  2. Nie wiem czy działa, nie sprawdzałem, ale jest paczka na Copr https://copr-be.cloud.fedoraproject.org/results/mosquito/brackets/fedora-26-x86_64/00492746-brackets/ Nota bene równie fajny jest Visual Studio Code. Ten sprawdzałem i na F26 działa bez zarzutu. [EDIT] Wygląda na to, że trzeba zainstalować jeszcze https://copr.fedorainfracloud.org/coprs/sgallagh/chrome-compat-libgcrypt/build/20630/
  3. WalDo

    Inny Linux

    Albo yumex-dnf Ale polecam konsolę. Nie ma się co bać
  4. WalDo

    Czarny ekran po logowaniu

    Nie rozwiążę problemu, ale przełączanie na konsole tekstowe: Ctrl-Alt-F2 do F6. Jaka karta grafiki? Masz tylko grafikę na procesorze czy dodatkową kartę? Podaj te informacje, bo bez tego trudno coś wymyślić. Przełącz na konsolę tekstową i sprawdź dmesg | tail Może pokaże się błąd. Albo sprawdź /var/log/messages. Sprawdziłbym też uruchomienie z GRUBa z opcji Fedora rescue. [EDIT] Sprawdziłbym jeszcze na bugzilla.redhat.com czy ktoś nie zgłaszał podobnych problemów.
  5. WalDo

    Problemy z x86_64

    A sprawdzałeś czy wersje 32-bitowe w nowszych wersjach systemu się uruchamiają?
  6. WalDo

    Problemy z x86_64

    Podaj może jaki masz procesor, kartę grafiki i co tam CI jeszcze przyjdzie do głowy a co mogłoby pomóc w pomaganiu
  7. WalDo

    Fedora media writer

    Ja poza Rufusem używałem jeszcze - niestety też pod Windows - LiLi Linux Live Usb Creator https://www.linuxliveusb.com/ Wbrew nazwie potrafi skutecznie nagrać każde, nie tylko linuksowe botujące *.iso na pendrive. Ostatnio sprawdziłem nagrywając obraz Win10. Działa bezbłędnie. Szkoda, że na Linuksa nie ma nic równie niezawodnego.
  8. Upierdliwie zacznę od gramatyki: Nie "Tobie" tylko "Ci". "Dziękuję Ci za lekcję języka polskiego". "Tobie" używamy w sytuacjach np. "Dzięki Tobie udało mi się opanować gramatykę polską". Niby to samo, ale akcent zdaniowy jest położony w innym miejscu. Co do meritum wątku Jeszcze prościej? Czy dla Ciebie to jest naprawdę za długo: chmod 755 nazwa_pliku #to robisz tylko za pierwszym razem, potem już tylko wywołanie ./nazwa_pliku
  9. WalDo

    Fedora 26 i niedziałające aplikacje

    Fedora zawsze była taka. Gdzieś muszą testować w zamian za darmowy system. Wiem, że to sposób myślenia, który nie wszyscy chcą akceptować, szczególnie w wersji stabilnej, ale pamiętaj, że nadal masz wsparcie dla F25. Poza tym po wymianie "miski olejowej" na nową zostawili Ci starą do samodzielnego montażu
  10. WalDo

    Kadu Fedora?

    Ten drugi link jest wystarczający. Wielokrotnie po kolejnych instalacjach w oparciu o niego budowałem sobie środowisko i kompilowałem pakiety. Zapewniam, że nie trzeba być programistą, żeby przebudować pakiet. Są oczywiście czasem problemy, ale uważne czytanie komunikatów o błędach zazwyczaj wystarcza do ich rozwiązania. Trzeba doinstalować odpowiednie paczki *-devel, pomyśleć i jakoś to leci. Są też niestety problemy poważniejsze związane np. ze zmianami w jądrze i wtedy jest nieciekawie, ale jeśli nie przechodzimy na wyższą wersję kadu, to nie przewiduję problemów poza delikatną ingerencją w pliki *.spec w celu dostosowania numerów wersji.
  11. WalDo

    Kadu Fedora?

    A co w tym dziwnego? Albo @3k_PL ne miał chęci lub czasu żeby przygotować paczki pod F26 albo ma chwilowo niedostępny serwer. Weź paczki z wersji F25 i przebuduj. Może pójdzie bez problemów?
  12. WalDo

    Jak nie aktualizować VLC

    exclude=vlc musisz wpisać w tej sekcji, która jest aktywna, czyli w tej, gdzie masz enabled=1. Dopisz exclude=vlc w 8 linijce od góry (w tej pustej linii). Sekcje z enabled=0 nie uczestniczą w instalacji i aktualizacji, chyba, że je włączysz albo dodasz odpowiednią opcję w linii poleceń.
  13. WalDo

    VLC zawiesza się

    Dziwne. Zainstalowałem sobie specjalnie, żeby sprawdzić. mpv <ścieżka do pliku> i odpala mi się normalne okienko z możliwością powiększenia go. Z opcją --fs leci na całym ekranie. No i w końcu o czym rozmawiamy? O mpv czy o vlc?
  14. WalDo

    Mozilla Crash (F25)

    Dobrze wiedzieć. Przymierzałem się do zakupu w x-kom. Będę wiedział o co pytać u "konsultanta"
  15. U mnie wystarczyło dodać w sekcji [SEAT:*] [Seat:*] autologin-user=waldo Korzystałem chyba z tego tutka https://wiki.archlinux.org/index.php/LightDM#Enabling_autologin
  16. WalDo

    Steam nie działa

    Mam jednego starego lapka Asus z GT220M, wszystkie aktualizacje na bieżąco i Steam się uruchomił. Z tym, że to na otwartych sterownikach Przy instalacji sterowników Nvidii coś mi się rozjeżdża, a że nie grywam więc nie walczyłem z problemem. Raczej nie pomogę.
  17. WalDo

    Steam nie działa

    Pierwszy link? https://www.google.com/search?q="libGL+error%3A+failed+to+load+driver%3A+swrast+"&ie=utf-8&oe=utf-8 Nie napisałeś jaką masz kartę.
  18. WalDo

    Firefox Połączenie Jest Niezabezpieczone

    Zmieniło się, zmieniło... http://forum.fedora.pl/topic/25946-zmiany-na-forum/?p=170502 Możliwe, że jest jakiś problem z certyfikatem, ewentualnie po aktualizacji nie zostały wgrane lub nie były wygenerowane na nowo certyfikaty. @zibi743 ostrożność nei zawadzi, ale dramatu nie ma Swoją drogą ja takiego komunikatu nie otrzymuję. A może dostałem i klepnąłem, że jest OK? Nie pamiętam.
  19. WalDo

    Jak Zaszyfrować Pendriva ?

    Wg mnie szyfruje się partycję a nie dysk, czyli /dev/sdb1 a nie /dev/sdb. Poza tym trzeba zrobić wcześniej zrobić luksformat. Tu masz opis step by step https://miguelmenendez.pro/en/articles/encrypt-usb-storage-device-linux-unified-key-setup-luks.html
  20. WalDo

    Scidavis

    W copr w wyszukiwarce wpisałem "scidavis" https://copr.fedorainfracloud.org/coprs/fulltext/?fulltext=scidavis [EDIT] No faktycznie nie poszukałem dalej, bo nie mam F26. Zainstalowałem na VB i sprawdziłem i faktycznie nie wiem dlaczego wyszukiwarka mi to wyrzuciła.
  21. WalDo

    Scidavis

    Na copr jest wersja na Fedorę 26, więc może się pojawi. Możesz spróbować też wziąć paczkę z F26 i przebudować pod F25.
  22. WalDo

    Nie Działa Touchpad W Połowie

    Może to? → https://fedoraproject.org/wiki/How_to_enable_touchpad_click Aczkolwiek u mnie wystarczyło dnf install synaptics [EDIT]Oj, ale ja kłamię... Nie synaptics. U mnie w końcu pomogło w ustawieniach odpalenie "Mysz i panel dotykowy" i włączenie dla urządzenia touchpad. Ale ja korzystam z XFCE.
  23. Można spróbować wzorować się na paczkach dla starszej wersji Fedory http://rpm.pbone.net/index.php3/stat/3/srodzaj/2/search/minitube-2.3-1.fc22.src.rpm Na pewno będą problemy z zależnościami, bo w Fedorze wiele się zmieniło przez 3 czy 4 wydania, ale jak potrzebujesz, to może warto spróbować. Ogólnie z RPM prosty początek tutaj http://wiki.fedora.pl/wiki/Rpmbuild
  24. No nie jest dobrze z Fedorą 25... Do F24 można było wyłączyć firewalld i korzystać z iptables. Teraz nie widzę możliwości ściągnięcia paczki z serwisem iptables. Problem mam taki, że zawsze w iptables domyślnie ustawiałem wszystkie łańcuchy na DROP i dopiero potem dopuszczałem do ruchu to co chciałem. Wyrób firewallopodobny nie ma możliwości ustawienia DROP na OUTPUT. INPUT - tak, FORWARD - tak a OUTPUT - nie. Czy coś może przeoczyłem? Bo w sieci jak dotąd tylko różne obejścia problemu widziałem oraz deklarację gościa, który rządzi firewalld, że będą nad tym pracować, ale to było 3 czy 4 lata temu i nic się nie zmieniło. A może jednak w F25 można włączyć iptables.service tylko coś nie tak robię? Jakieś porady? Eeee... niepotrzebnie dym robię Nie iptables tylko iptables-services potrzeba instalować.
×